The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

php problems

Discussion in 'General Discussion' started by rachweb, Sep 25, 2004.

  1. rachweb

    rachweb Well-Known Member

    Joined:
    Jun 26, 2004
    Messages:
    268
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    amsterdam
    Hi

    When I rebuild apache i get this message when it configure the php version then I het this configure: error: Problem with libXpm.(a|so) or libX11.(a|so). Please check config.log for more information.

    I have tried to install it with /scripts/makecpphp and i get this configure: error: Unable to find required gettext library.

    I am using freebsd 4.10
     
Loading...

Share This Page